/*-----------------------------------------------------------------------------------

  Theme Name: Polytheist
  Theme URI: http://polytheist.com
  Author: Jan Bosman
  Author URI: http://janbosman.com
  Description: A child theme of Versed
  Version: 1.0
  License: GNU General Public License v2 or later
  License URI: http://www.gnu.org/licenses/gpl-2.0.html
  Template: versed
  Text Domain: zilla
  Domain Path: /languages/

-----------------------------------------------------------------------------------*/

body {
  line-height: 1.8;
}

#nav-off-canvas {
  display: none !important;
}
.site-navigation .container-menu {
  padding-top: 2rem;
}
.nav-bar ul li li.animate-in {
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
         transition: none;
 -webkit-transition: none;
  opacity: 1;
  padding-left: 15px;
}

body.single .site-pusher {
  margin-bottom: 60px;
}
body.category.archive #content.site-content,
body.category.archive .site-pusher {
  padding-top: 0;
}
body.category-1 .site-pusher {
  padding-top: 78px !important;
}
body.category.archive #content.site-content figure.category-header {
  max-height: 650px;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  min-height: 200px;
  position: relative;
}
body.category.archive #content.site-content figure.category-header img {
  width: 100%;
}
body.category h1.archive-title {
  font-size: 5.4rem;
  line-height: 1.15;
}
body.category h1.entry-title {
  font-size: 4.2rem;
}


#footer .copyright {
  max-width: 900px;
  line-height: 18px;
  color: #999;
}

#sidebar input[type="search"] {
  border: 2px solid rgba(229, 229, 229, 0.35) !important;
}
#sidebar input[type="search"]:active, 
#sidebar input[type="search"]:focus {
  border: 2px solid rgba(229, 229, 229, 1) !important;
}

@media (min-width: 768px) {
  .single header h1.entry-title {
    width: 100%;
    text-align: center;
    padding: 20px;
    background: rgba(0,0,0,.45);
    text-shadow: 1px 1px 1px rgba(0,0,0,.5);
  }
}

@media (max-width: 768px) {
  .entry-title {
    font-size: 4rem;
    font-size: 40px;
  }
}


.give-form_1604 button.give-btn.give-btn-modal {
  padding: 2px 15px;
  background: #DD3333;
  border-style: solid;
  border-color: #dd3333;
  color: #fff;
  font-weight: bold;
  font-size: 17px;
  border-radius: 3px;
}
.give-donation-level-button-wrap {
  margin-bottom: 5px;
}
#sidebar form[id*=give-form] p {
  color: #fff !important;
}
#sidebar form[id*=give-form] .give-custom-amount-text {
  display: none;
}
#sidebar form button:focus,
#sidebar .give-default-level {
  border: 2px outset buttonface;
  border-color: #dd3333;
}

body.home #reading-position-indicator {
  display: none;
}
.comments-link a, .read-time, .site-footer,
.entry-header .entry-meta .author a {
  font-weight: 400;
}

.comments-link a, .read-time {
  color: #999;
  border-color: #999;
}
#comments div.default-gravatar {
  float: left;
}
#comments div.default-gravatar span {
  color: rgba(255,255,255,.5);
  font-size: 2em !important;
  font-weight: 500;
  line-height: 1.2em;
}
@media (max-width: 480px) { 
  .comment .children {
    margin-left: 0;
  }
}

.archive .entry-header, .search .entry-header {
  margin-bottom: 3rem;
}

div.default-gravatar {
  border-radius: 100px;
}

.single .preview-inner {
  background: rgba(0,0,0,.5);
  padding: 10px 20px 15px;
}

p.credit {
  line-height: 24px;
  text-align: right;
}
  p.credit a {
    color: #dd3333;
  }

a.action.linkedin {
  display: none !important;
}

.author-bio p {
	font-size: 14px;
}
.wp-user-avatar {
	border-radius: 50%;
	margin: 5px 20px 15px 0;
}

#primary .shortcode-show-avatar {
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	margin-right: none;
	float: none;
	overflow: hidden;
}
	#primary .shortcode-show-avatar > a {
		margin-top: -32px;
  		display: block;
	}
	#primary .shortcode-show-avatar img {
		margin-top: 37px;
	}
	#primary .shortcode-show-avatar br {
		display: none;
	}
	#primary .shortcode-show-avatar .bio {
		font-size: 15px;
	}

#primary .shortcode-show-avatar,
#primary .shortcode-author-avatars div.author-list .user {
	text-align: left;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
}
	#primary .shortcode-show-avatar .avatar,
	#primary .shortcode-author-avatars div.author-list .user .avatar {
		float: left;
	}
	#primary .shortcode-author-avatars div.author-list .user > a {
		text-decoration: none;
	}
	#primary .shortcode-author-avatars div.author-list .user .name {
		font-size: 26px;
		font-family: 'Roboto', Helvetica, Arial, sans-serif;
	}
		#primary .shortcode-author-avatars div.author-list .user .name strong {
			font-weight: normal;
		}
	#primary .shortcode-author-avatars div.author-list .user .biography {
		font-size: 16px;
	}
	#primary .shortcode-author-avatars div.author-list .user .biography strong {
		font-weight: normal;
	}
	#primary .shortcode-author-avatars div.author-list .user .show_last_post {
		font-family: 'Roboto', Helvetica, Arial, sans-serif;
		font-size: 14px;
		font-weight: 500;
	}
		#primary .shortcode-author-avatars div.author-list .user .show_last_post a {
			color: #dd3333;
		}
		#primary .shortcode-author-avatars div.author-list .user .show_last_post:before {
			content: "Latest Post: ";
		}

.footnotes {
	border-top: 1px solid #ccc;
	margin-top: 30px;
	padding-top: 35px;
}

.sidebar-footer img.sponsor {
  width: 46%;
  max-width: 173px;
  margin: 0 10px 10px 0;
  float: left;
}

@media (min-width: 992px) {
  .footer-bar .entry-title {
    max-width: 475px;
  }
}

.navigation.page-navigation.block a {
  padding: 4px 15px;
  background: #666;
  border-style: solid;
  border-color: #666;
  color: #fff;
  font-weight: normal;
  font-size: 15px;
  border-radius: 3px;
}
.recent.content .navigation.page-navigation.block {
	text-align: center;
}


button.btn-load-more.btn.btn-primary {
	display:none !important;
}